body.anmeldung {
	background: none;
}



body.anmeldung .ce_gallery li {
	width: 25% !important;
	margin: 0px;
	display: table-cell;
	vertical-align: middle;
}

body.anmeldung .ce_gallery li figure {
	width: 100%;
	display: table;
	vertical-align: middle;
}

body.anmeldung .ce_gallery li figure img {
	max-height: 60px;
	width: auto !important;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

body.anmeldung .ce_image.centered.block img {
	max-width: 200px;
}


/*
body.anmeldung .ce_gallery li.col_last figure img {
	max-height: 35px !important;
}

*/

.mega-dropdown-column a {
    
    color: #242424;
}

.mega-dropdown-column a:hover {
    color: #33b1ec;
}

.mega-dropdown-column p {
	margin-top: 0;
}




.ce_text.highlight {
	padding: 20px;
	background-color: #f7a600;
}

.ce_text.highlight a {
	color: #FFFFFF;
}


.ce_rsce_imageMarker img {
	width: 100%;
}

.centered-wrapper-inner {
	max-width: 1150px;
}

.breit .centered-wrapper-inner {
	max-width: 1200px;
}

.no-image {
	background: none;
}

.logo img {
  height: 100% ;
}

.logo {
	
	left: 1.3em;
}

.main-navigation-wrapper {
	
	border: none;
}

.header-navigation.is-fixed {
	
	box-shadow: none;
}

.main-navigation > ul > li > a.active:not(.highlight)::after, .main-navigation > ul > li > a.trail:not(.highlight)::after, .main-navigation > ul > li > a.forward:not(.highlight)::after, .main-navigation > ul > li > span.active:not(.highlight)::after, .main-navigation > ul > li > span.trail:not(.highlight)::after, .main-navigation > ul > li > span.forward:not(.highlight)::after {
	display: none;
}



.spalte-weiss {
	color: #ffffff !important;
}

.spalte-weiss a{
	color: #ffffff !important;
}

h3 {
	color: #34808e !important;
}

.hintergrund-weiss {
	background: #ffffff;
}

.footer-top-link::after {
	background: #f7a600;
}

.footer-navigation {
    margin: 0;
    background: #f7a600;
}

.footer-navigation a {
	color: #ffffff;
	font-weight: bold;
}

.footer-navigation span.active {
	font-weight: bold;
	color: #575756;
}

.footer-copyright {
    margin: 0;
    color: #fff;
    padding-top: 1.5em;
    padding-bottom: 0em;
    background: #575756;
}

.fkz {
	background: #575756;
	color: #ffffff;
	text-align: center;
	padding-bottom: 2.5em;
	margin-top: 0;
}

.fkz p{
	margin-top: 0;
}

.mod_eventlist.block .header {
	display: none;
}

.mod_eventlist.block .time {
	margin-bottom: 0;
	font-weight: bold;
}

.rand {
	border-right: 3px solid #ededed;
	padding-right: 15px;
	margin-right: 0 !important;
	width: 50% !important;
}

.rand-links {
	padding-left: 15px;
}

.main-navigation > ul > li > a, .main-navigation > ul > li > span.active, .main-navigation > ul > li > span.trail, .main-navigation > ul > li > span.forward {
	padding-bottom: 1.5em;
}

.news-image-teaser h2 {
	font-size: 1.6em;
	margin-top: 0;
	color: #f7a600;
}

.news-image-teaser h2 a:hover {
	text-decoration: underline;
}

.news-image-teaser:first-child {
    margin-top: 2.1em;
}

.more {
	text-transform: uppercase;
font-weight: bold;
font-size: 0.86667em;
letter-spacing: 0.07692em;
}

.news-image-teaser p {
	color: inherit;
}



.news-image-teaser {
	margin: 0 0 2em 0;
}

.mod_eventlist .event {
	margin-bottom: 2.5em;
}

.mod_eventlist .event p {
	margin-bottom: 0;
}

.news-image-teaser-image img {
	margin-top: 1.5em;
}



.englisch img {
	max-width: 50px;
	padding-top: 1.2em;
	padding-right: 1em;
}

.englisch .image_container a:hover::after, .englisch .image_container a:focus::after {
	display: none;
}

.englisch .image_container a:hover::before, .englisch .image_container a:focus::before {
	background: none;
}




.main-content label, .explanation {
	color: inherit;
}


.submit.back {
	margin-right: 2em;
}


.counter-boxes-item::before {
    
    font-size: 2.5em;
}

.counter-boxes-item p {
    
    font-size: 4em;
    
}


.counter-boxes-item h3 {
    
    font-size: 1em;
    
}












@media (max-width: 599px) {
		.rand {
			width: 100% !important;
			border: none;
		}
		
		.rand-links {
		padding-left: 0;
	}
	
	.main-navigation-search {
		display: none;
	}
	
	.englisch {
		display: none;
	}
}



@media (max-width: 900px) {
	.logo img {
    height: 5em;
}
}










.markerInfo {
	clear: both;
}

.markerInfo p {
	float: left;
	margin-top: 4px;
	margin-right: 15px;
	
}

.markerInfo div {
	float: left;
	margin-right: 15px;
	clear: none;
	width: calc(100% - 90px);
	font-size: 12px;
}

.marker {
	cursor: pointer;
	opacity: 1;
	
}

.marker:hover {
	cursor: pointer;
	filter: blur(0.015em);
}

.markerToolTip {
	display: none;
	background-color: #FFFFFF;
	padding: 5px 10px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	z-Index: 100 !important;
	font-size: 12px;
	width: 200px;
	margin-left: -2000px;
	position: absolute;
}

.markerToolTip .logoProject {
	float: none;
	width: 90px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.markerToolTip b {
	font-weight: bold;
}

.markerToolTip h3 {
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

.markerToolTip .close {
	font-weight: bold;
	text-align: right;
	font-size: 15px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	margin: 0px -3px 0px 0px;
	display: block;
	padding: 5px 10px;
	box-sizing: border-box;
	float: right;
	cursor: pointer;
	z-index: 100000000;
}

.markerImageContent h3 {
	cursor: pointer;
	border: 1px solid #34808e;
	padding: 5px;
	margin: 0px 0px 1px 0px;
	border-radius: 2px;
	font-size: 15px;
}

.markerImageContent h3::before {
	float: right;
	margin-top: 4px;
	display: none;
}

.markerImageContent h3:hover, 
.markerImageContent h3.active {
	background-color: #f7a600;
	color: #FFFFFF !important;
	font-weight: bold;
}

.markerImageContent h3:hover a,
.markerImageContent h3.active a {
	color: #FFFFFF;
	text-decoration: none;
}

.markerImageContent h3:hover::before,
.markerImageContent h3.active::before {
	display: block;
}

.markerImageContent .togglerContent {
	display: none;
	border: 1px solid #34808e;
	padding: 10px;
	margin: 0px 0px 1px 0px;
	border-radius: 2px;
	font-size: 12px;
}

.markerImageContent .togglerContent img {
	width: 100px;
	float: right;
	margin: 10px 0px 0px 20px;
}

.markerImageContent .togglerContent .contentLink {
	display: none;
}


.event.layout_teaser.highlight {
	border: 1px solid #34808e;
	padding: 0.3em;
}